DRM_MODE_COPY(9)

NAME
drm_mode_copy - copy the mode

SYNOPSIS

void drm_mode_copy(struct drm_display_mode * dst, const struct drm_display_mode * src);

ARGUMENTS

dst
    mode to overwrite

src
    mode to copy

DESCRIPTION

Copy an existing mode into another mode, preserving the object id and list head of the destination mode.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT